Fichier
Ajouter des fichiers
Quitter
Modifier
Supprimer la sélection
Effacer la liste des fichiers
Déplacer
Déplacer vers le haut
Déplacer vers le bas
Langue
English
简体中文
Français
Deutsch
À propos
Aide
Format
Fichier
Enregistrer le fichier PDF dans
Modifier
Lancer le traitement
Sélectionnez un dossier
Conversion
Traitement en cours
Paramètres
Tous les formats de support
한국어
Italiano
Terminé.
Dutch
Ελληνικά
Trouver le texte
Remplacer par
Sensible à la casse
Mettre à niveau vers Pro
S'il vous plaît saisissez ici la clé de licence:
OK
Annuler
Inscrivez-vous avec succès.
Code série invalide.
繁體中文
日本語
La version gratuite ajoutera un texte en filigrane si le fichier PDF contient plus de 30 pages. Voulez-vous passer à la version Pro maintenant?
Português
Español
Polski
Mode page par page
Glissez et déposez vos fichiers ici
Intervalle de pages
Changer la police
* Si le fichier PDF remplacé contient des lettres non rendues, veuillez modifier la police.
Force Bold Police
Force Italic Police
Force soulignée
Force barrée
Préparation du fichier - Page
Pages d'analyse:
S'il vous plaît entrer le texte à trouver.
Veuillez définir la plage de pages.
Préparation du fichier ...
Le PDF a plusieurs tailles de page. Passage automatique en mode page par page.
Ceci est un fichier PDF crypté.
Fermé à clef
Page de traitement
Enregistrement final du fichier PDF ...
La version Pro a été activée.
Changement de mode